#ifndef __CG4_H
#define __CG4_H

int cg4100(int argc, char* argv[]);
int cg4200(int argc, char* argv[]);
int cg4300(int argc, char* argv[]);
int cg4400(int argc, char* argv[]);
int cg4500(int argc, char* argv[]);
int cg4600(int argc, char* argv[]);

#endif // __CG4_H

